{
  "format_version": 2,
  "header": {
        "description": "Made By: 西行寺梦桜/Baka_cirno",
        "name": "DalogueText+ 1.20.81",
    "uuid": "e283265b-965d-4771-aa98-34fc322ace00",
    "version": [5,0,0],
    "min_engine_version": [1, 19, 20]
  },
  "modules": [{
    "description": "DalogueText Resource Pack",
    "type": "resources",
    "uuid": "6fb28771-160f-4e2e-942b-2062a442456d",
    "version": [5,0,0]
  }]
}